@charset "UTF-8";
/*	com-color
サイト内で主に使用する色の変数
------------------------------------ */
/*	使用フォント一覧
------------------------------------ */
/* M PLUS 1p */
/* Noto Sans Japanese */
/*	transition,hover
ホバー時のtransition秒数を統一、ホバーアクション
------------------------------------ */
/*	media-screen
画面サイズごとのcss設定に使用
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	layout
その他パーツ
------------------------------------ */
/*	font-size
スマホ時にフォントサイズを自動で変更
※13px以下は文字が読めないためPC/SP同じサイズ
------------------------------------ */
/* =========================================

    main layout  all
    PC時のみ反映させるcss

========================================= */
/*	cmn parts
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	pc inner
------------------------------------ */
/* =========================================
    top  PC
    top-worries
========================================= */
#top-worries .inner {
  padding: 120px 0 110px;
}

/* =========================================
    top  PC
    top-entrust
========================================= */
#top-entrust .inner {
  padding: 78px 0 108px;
}

/* =========================================
    top  PC
    top-service
========================================= */
#top-service .inner {
  padding: 90px 0 135px;
}

/* =========================================
    top  PC
    top-area
========================================= */
#top-area .inner {
  padding: 190px 0 240px;
}

/* =========================================
    top  PC
    top-flow
========================================= */
#top-flow .inner {
  padding: 90px 0 100px;
}

/* =========================================
    top  PC
    top-bnr
========================================= */
#top-bnr .inner {
  padding: 118px 0 132px;
}

/* =========================================
    top  PC
    top-contact
========================================= */
#top-contact .inner {
  padding: 143px 0 135px;
}

/* =========================================
    top  PC
    top-news
========================================= */
#top-news .inner {
  padding: 80px 0 140px;
}

/* =========================================
    top  PC
    top-company
========================================= */
#top-company .inner {
  padding: 120px 0 100px;
}

/* =========================================
    top  PC
    footer
========================================= */
#footer .inner {
  padding: 75px 0 25px;
}

/* =========================================
    sub  PC
    sub-feature
========================================= */
#sub-feature .inner {
  padding: 115px 0 110px;
}

#sub-promise .inner {
  padding: 90px 0 105px;
}

/* =========================================
    sub  PC
    sub-menu
========================================= */
#sub-products .inner {
  padding: 110px 0 100px;
}

#sub-works .inner,
#sub-others .inner {
  padding: 85px 0 100px;
}

/* =========================================
    sub  PC
    sub-case
========================================= */
#sub-case .inner,
#sub-case-detail .inner {
  padding: 110px 0;
}